[Main]
FormLeft=1129
FormTop=238
AUTORUN=True
MainPic=mainback.png
AutoLogin=True
TOPMOST=False

[Buttons]
'按钮个数
Count=6
'按钮宽度
Width=40
'按钮间隔
JG=15
'小按钮距离主要图片距离
BarJL=80

ID0=0
ButtonType0=0
Caption0=发布通知
FileName0=
PicFile0=hb-b1.png

ID1=1
ButtonType1=0
Caption1=发布公文
FileName1=
PicFile1=hb-b2.png

ID2=2
ButtonType2=0
Caption2=工作计划
FileName2=
PicFile2=hb-b3.png

ID3=3
ButtonType3=1
Caption3=本机日历
FileName3=abm阳光日历\ABM.exe
PicFile3=hb-b4.png

ID4=4
ButtonType4=1
Caption4=本机文本
FileName4=阿笨的文本.txt
PicFile4=hb-b5.png
Align=0

ID3=5
ButtonType5=1
Caption5=打印快递单
FileName5=快递单打印\HBPrint.exe
PicFile5=print.png


[SYS]
LastUser=99
